package com.jy.flow.adapter;

import com.jy.flow.model.vo.WarmFlowInteractiveTypeVo;

public interface WarmFlowAdapter {

    boolean isAdapter(Integer warmFlowType);

    boolean adapter(WarmFlowInteractiveTypeVo obj);

}
